Bug 201068 - HWCERT: Sun Fire X2200 M2 [Goto Cert]
HWCERT: Sun Fire X2200 M2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Jeremy West
http://www.sun.com/servers/x64/x2200
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-02 12:28 EDT by Sun Certifications
Modified: 2016-11-11 16:12 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 16:25:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7863 None None None 2012-07-12 06:03:05 EDT
Certification Workflow Engine(Live) 201068 None None None 2016-11-11 16:12 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.